# just a flag
ENV = 'production'
NODE_ENV = 'production'
VUE_APP_ENV = 'production'

# base api
VUE_APP_BASE_API = 'https://operation.mige.tv/test/api'
VUE_APP_BASE_IMG_URL = 'https://operation.mige.tv/test/files/'
VUE_APP_BASE_IMG_API = 'https://operation.mige.tv/test/upload/file/uploadFile'

